Commit 1587e078 authored by anonym's avatar anonym
Browse files

Update various website source files for 4.10

parent e564e151
gpg:&nbsp;Signature&nbsp;made&nbsp;Mon&nbsp;Jul&nbsp;27&nbsp;08:37:55&nbsp;2020&nbsp;UTC<br/> gpg:&nbsp;Signature&nbsp;made&nbsp;2020-08-24T12:37:05&nbsp;UTC<br/>
gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;using&nbsp;RSA&nbsp;key&nbsp;FE029CB4AAD4788E1D7828E8A8B0F4E45B1B50E2<br/> gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;using&nbsp;RSA&nbsp;key&nbsp;05469FB85EAD6589B43D41D3D21DAD38AF281C0B<br/>
gpg:&nbsp;Good&nbsp;signature&nbsp;from&nbsp;"Tails&nbsp;developers&nbsp;(offline&nbsp;long-term&nbsp;identity&nbsp;key)&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/> gpg:&nbsp;Good&nbsp;signature&nbsp;from&nbsp;"Tails&nbsp;developers&nbsp;(offline&nbsp;long-term&nbsp;identity&nbsp;key)&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/>
gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;aka&nbsp;"Tails&nbsp;developers&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/> gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;aka&nbsp;"Tails&nbsp;developers&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/>
gpg:&nbsp;Signature&nbsp;made&nbsp;Mon&nbsp;Jul&nbsp;27&nbsp;08:37:44&nbsp;2020&nbsp;UTC<br/> gpg:&nbsp;Signature&nbsp;made&nbsp;2020-08-24T12:36:44&nbsp;UTC<br/>
gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;using&nbsp;RSA&nbsp;key&nbsp;FE029CB4AAD4788E1D7828E8A8B0F4E45B1B50E2<br/> gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;using&nbsp;RSA&nbsp;key&nbsp;05469FB85EAD6589B43D41D3D21DAD38AF281C0B<br/>
gpg:&nbsp;Good&nbsp;signature&nbsp;from&nbsp;"Tails&nbsp;developers&nbsp;(offline&nbsp;long-term&nbsp;identity&nbsp;key)&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/> gpg:&nbsp;Good&nbsp;signature&nbsp;from&nbsp;"Tails&nbsp;developers&nbsp;(offline&nbsp;long-term&nbsp;identity&nbsp;key)&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/>
gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;aka&nbsp;"Tails&nbsp;developers&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/> gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;aka&nbsp;"Tails&nbsp;developers&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/>
--- ---
origin_references: origin_references:
debian: debian:
reference: '2020071801' reference: '2020081601'
debian-security: debian-security:
reference: '2020072701' reference: '2020082402'
torproject: torproject:
reference: '2020061601' reference: '2020073001'
packages: packages:
binary: binary:
- arch: amd64 - arch: amd64
...@@ -50,15 +50,9 @@ packages: ...@@ -50,15 +50,9 @@ packages:
- arch: amd64 - arch: amd64
package: apt-utils package: apt-utils
version: 1.8.2.1 version: 1.8.2.1
- arch: amd64
package: apt-utils
version: 1.8.2
- arch: amd64 - arch: amd64
package: apt package: apt
version: 1.8.2.1 version: 1.8.2.1
- arch: amd64
package: apt
version: 1.8.2
- arch: amd64 - arch: amd64
package: at-spi2-core package: at-spi2-core
version: 2.30.0-7 version: 2.30.0-7
...@@ -85,7 +79,7 @@ packages: ...@@ -85,7 +79,7 @@ packages:
version: 1:019-6 version: 1:019-6
- arch: amd64 - arch: amd64
package: base-files package: base-files
version: 10.3+deb10u4 version: 10.3+deb10u5
- arch: amd64 - arch: amd64
package: base-passwd package: base-passwd
version: 3.5.46 version: 3.5.46
...@@ -265,13 +259,13 @@ packages: ...@@ -265,13 +259,13 @@ packages:
version: 5.0.0~beta~repack-7 version: 5.0.0~beta~repack-7
- arch: amd64 - arch: amd64
package: dbus-user-session package: dbus-user-session
version: 1.12.16-1 version: 1.12.20-0+deb10u1
- arch: amd64 - arch: amd64
package: dbus-x11 package: dbus-x11
version: 1.12.16-1 version: 1.12.20-0+deb10u1
- arch: amd64 - arch: amd64
package: dbus package: dbus
version: 1.12.16-1 version: 1.12.20-0+deb10u1
- arch: amd64 - arch: amd64
package: dconf-cli package: dconf-cli
version: 0.30.1-2 version: 0.30.1-2
...@@ -361,7 +355,7 @@ packages: ...@@ -361,7 +355,7 @@ packages:
version: 2.1.5+deb1+cvs20081104-13.2 version: 2.1.5+deb1+cvs20081104-13.2
- arch: all - arch: all
package: electrum package: electrum
version: 3.3.8-0.1 version: 4.0.2-0.1
- arch: all - arch: all
package: emacsen-common package: emacsen-common
version: 3.0.4 version: 3.0.4
...@@ -400,7 +394,7 @@ packages: ...@@ -400,7 +394,7 @@ packages:
version: 1.3.0-1 version: 1.3.0-1
- arch: amd64 - arch: amd64
package: exiv2 package: exiv2
version: 0.25-4 version: 0.25-4+deb10u1
- arch: amd64 - arch: amd64
package: fakeroot package: fakeroot
version: 1.23-1 version: 1.23-1
...@@ -418,7 +412,7 @@ packages: ...@@ -418,7 +412,7 @@ packages:
version: 7:4.1.6-1~deb10u1 version: 7:4.1.6-1~deb10u1
- arch: amd64 - arch: amd64
package: file-roller package: file-roller
version: 3.30.1-2 version: 3.30.1-2+deb10u1
- arch: amd64 - arch: amd64
package: file package: file
version: 1:5.35-4+deb10u1 version: 1:5.35-4+deb10u1
...@@ -427,10 +421,10 @@ packages: ...@@ -427,10 +421,10 @@ packages:
version: 4.6.0+git+20190209-2 version: 4.6.0+git+20190209-2
- arch: all - arch: all
package: firmware-amd-graphics package: firmware-amd-graphics
version: 20200421-1 version: 20200619-1
- arch: all - arch: all
package: firmware-atheros package: firmware-atheros
version: 20200421-1 version: 20200619-1
- arch: all - arch: all
package: firmware-b43-installer package: firmware-b43-installer
version: 1:019-6 version: 1:019-6
...@@ -439,37 +433,37 @@ packages: ...@@ -439,37 +433,37 @@ packages:
version: 1:019-6 version: 1:019-6
- arch: all - arch: all
package: firmware-brcm80211 package: firmware-brcm80211
version: 20200421-1 version: 20200619-1
- arch: all - arch: all
package: firmware-intel-sound package: firmware-intel-sound
version: 20200421-1 version: 20200619-1
- arch: all - arch: all
package: firmware-ipw2x00 package: firmware-ipw2x00
version: 20200421-1 version: 20200619-1
- arch: all - arch: all
package: firmware-iwlwifi package: firmware-iwlwifi
version: 20200421-1 version: 20200619-1
- arch: all - arch: all
package: firmware-libertas package: firmware-libertas
version: 20200421-1 version: 20200619-1
- arch: all - arch: all
package: firmware-linux-free package: firmware-linux-free
version: 20200122-1 version: 20200122-1
- arch: all - arch: all
package: firmware-linux-nonfree package: firmware-linux-nonfree
version: 20200421-1 version: 20200619-1
- arch: all - arch: all
package: firmware-linux package: firmware-linux
version: 20200421-1 version: 20200619-1
- arch: all - arch: all
package: firmware-misc-nonfree package: firmware-misc-nonfree
version: 20200421-1 version: 20200619-1
- arch: all - arch: all
package: firmware-realtek package: firmware-realtek
version: 20200421-1 version: 20200619-1
- arch: all - arch: all
package: firmware-ti-connectivity package: firmware-ti-connectivity
version: 20200421-1 version: 20200619-1
- arch: all - arch: all
package: firmware-zd1211 package: firmware-zd1211
version: 1:1.5-7 version: 1:1.5-7
...@@ -652,7 +646,7 @@ packages: ...@@ -652,7 +646,7 @@ packages:
version: 1.5.19-4+deb10u1.0tails1 version: 1.5.19-4+deb10u1.0tails1
- arch: amd64 - arch: amd64
package: gir1.2-javascriptcoregtk-4.0 package: gir1.2-javascriptcoregtk-4.0
version: 2.28.3-2~deb10u1 version: 2.28.4-1~deb10u1
- arch: amd64 - arch: amd64
package: gir1.2-json-1.0 package: gir1.2-json-1.0
version: 1.4.4-2 version: 1.4.4-2
...@@ -703,7 +697,7 @@ packages: ...@@ -703,7 +697,7 @@ packages:
version: 0.99.10-1 version: 0.99.10-1
- arch: amd64 - arch: amd64
package: gir1.2-webkit2-4.0 package: gir1.2-webkit2-4.0
version: 2.28.3-2~deb10u1 version: 2.28.4-1~deb10u1
- arch: amd64 - arch: amd64
package: gir1.2-wnck-3.0 package: gir1.2-wnck-3.0
version: 3.30.0-2 version: 3.30.0-2
...@@ -721,13 +715,13 @@ packages: ...@@ -721,13 +715,13 @@ packages:
version: 3.26.1-1 version: 3.26.1-1
- arch: all - arch: all
package: glib-networking-common package: glib-networking-common
version: 2.58.0-2 version: 2.58.0-2+deb10u2
- arch: amd64 - arch: amd64
package: glib-networking-services package: glib-networking-services
version: 2.58.0-2 version: 2.58.0-2+deb10u2
- arch: amd64 - arch: amd64
package: glib-networking package: glib-networking
version: 2.58.0-2 version: 2.58.0-2+deb10u2
- arch: all - arch: all
package: gnome-accessibility-themes package: gnome-accessibility-themes
version: 3.28-1 version: 3.28-1
...@@ -1066,7 +1060,7 @@ packages: ...@@ -1066,7 +1060,7 @@ packages:
version: 3.14-7 version: 3.14-7
- arch: amd64 - arch: amd64
package: intel-microcode package: intel-microcode
version: 3.20200609.2~deb10u1 version: 3.20200616.1~deb10u1
- arch: all - arch: all
package: intltool-debian package: intltool-debian
version: 0.35.0+20060710.5 version: 0.35.0+20060710.5
...@@ -1166,15 +1160,9 @@ packages: ...@@ -1166,15 +1160,9 @@ packages:
- arch: amd64 - arch: amd64
package: libapt-inst2.0 package: libapt-inst2.0
version: 1.8.2.1 version: 1.8.2.1
- arch: amd64
package: libapt-inst2.0
version: 1.8.2
- arch: amd64 - arch: amd64
package: libapt-pkg5.0 package: libapt-pkg5.0
version: 1.8.2.1 version: 1.8.2.1
- arch: amd64
package: libapt-pkg5.0
version: 1.8.2
- arch: all - arch: all
package: libarchive-zip-perl package: libarchive-zip-perl
version: 1.64-1 version: 1.64-1
...@@ -1687,7 +1675,7 @@ packages: ...@@ -1687,7 +1675,7 @@ packages:
version: 5.3.28+dfsg1-0.5 version: 5.3.28+dfsg1-0.5
- arch: amd64 - arch: amd64
package: libdbus-1-3 package: libdbus-1-3
version: 1.12.16-1 version: 1.12.20-0+deb10u1
- arch: amd64 - arch: amd64
package: libdbus-glib-1-2 package: libdbus-glib-1-2
version: 0.110-4 version: 0.110-4
...@@ -1760,9 +1748,6 @@ packages: ...@@ -1760,9 +1748,6 @@ packages:
- arch: amd64 - arch: amd64
package: libdns-export1104 package: libdns-export1104
version: 1:9.11.5.P4+dfsg-5.1+deb10u1 version: 1:9.11.5.P4+dfsg-5.1+deb10u1
- arch: amd64
package: libdns-export1104
version: 1:9.11.5.P4+dfsg-5.1
- arch: amd64 - arch: amd64
package: libdns1104 package: libdns1104
version: 1:9.11.5.P4+dfsg-5.1+deb10u1 version: 1:9.11.5.P4+dfsg-5.1+deb10u1
...@@ -1912,10 +1897,10 @@ packages: ...@@ -1912,10 +1897,10 @@ packages:
version: 2.5.0-2 version: 2.5.0-2
- arch: amd64 - arch: amd64
package: libexif12 package: libexif12
version: 0.6.21-5.1+deb10u1 version: 0.6.21-5.1+deb10u4
- arch: amd64 - arch: amd64
package: libexiv2-14 package: libexiv2-14
version: 0.25-4 version: 0.25-4+deb10u1
- arch: amd64 - arch: amd64
package: libexpat1 package: libexpat1
version: 2.2.6-2+deb10u1 version: 2.2.6-2+deb10u1
...@@ -2203,10 +2188,7 @@ packages: ...@@ -2203,10 +2188,7 @@ packages:
version: 1.26.0-4+deb10u1 version: 1.26.0-4+deb10u1
- arch: amd64 - arch: amd64
package: libgnutls30 package: libgnutls30
version: 3.6.7-4+deb10u3 version: 3.6.7-4+deb10u5
- arch: amd64
package: libgnutls30
version: 3.6.7-4+deb10u4
- arch: amd64 - arch: amd64
package: libgoa-1.0-0b package: libgoa-1.0-0b
version: 3.30.1-2 version: 3.30.1-2
...@@ -2378,12 +2360,6 @@ packages: ...@@ -2378,12 +2360,6 @@ packages:
- arch: amd64 - arch: amd64
package: libheif1 package: libheif1
version: 1.3.2-2~deb10u1 version: 1.3.2-2~deb10u1
- arch: amd64
package: libhidapi-hidraw0
version: 0.8.0~rc1+git20140818.d17db57+dfsg-2
- arch: amd64
package: libhidapi-libusb0
version: 0.8.0~rc1+git20140818.d17db57+dfsg-2
- arch: amd64 - arch: amd64
package: libhogweed4 package: libhogweed4
version: 3.4.1-1 version: 3.4.1-1
...@@ -2476,10 +2452,10 @@ packages: ...@@ -2476,10 +2452,10 @@ packages:
version: 3.14-7 version: 3.14-7
- arch: amd64 - arch: amd64
package: libinput-bin package: libinput-bin
version: 1.12.6-2 version: 1.12.6-2+deb10u1
- arch: amd64 - arch: amd64
package: libinput10 package: libinput10
version: 1.12.6-2 version: 1.12.6-2+deb10u1
- arch: all - arch: all
package: libintl-perl package: libintl-perl
version: 1.26-2 version: 1.26-2
...@@ -2522,9 +2498,6 @@ packages: ...@@ -2522,9 +2498,6 @@ packages:
- arch: amd64 - arch: amd64
package: libisc-export1100 package: libisc-export1100
version: 1:9.11.5.P4+dfsg-5.1+deb10u1 version: 1:9.11.5.P4+dfsg-5.1+deb10u1
- arch: amd64
package: libisc-export1100
version: 1:9.11.5.P4+dfsg-5.1
- arch: amd64 - arch: amd64
package: libisc1100 package: libisc1100
version: 1:9.11.5.P4+dfsg-5.1+deb10u1 version: 1:9.11.5.P4+dfsg-5.1+deb10u1
...@@ -2557,7 +2530,7 @@ packages: ...@@ -2557,7 +2530,7 @@ packages:
version: 2.12-1 version: 2.12-1
- arch: amd64 - arch: amd64
package: libjavascriptcoregtk-4.0-18 package: libjavascriptcoregtk-4.0-18
version: 2.28.3-2~deb10u1 version: 2.28.4-1~deb10u1
- arch: amd64 - arch: amd64
package: libjbig0 package: libjbig0
version: 2.1-3.1+b2 version: 2.1-3.1+b2
...@@ -2573,6 +2546,9 @@ packages: ...@@ -2573,6 +2546,9 @@ packages:
- arch: all - arch: all
package: libjs-jquery package: libjs-jquery
version: 3.3.1~dfsg-3 version: 3.3.1~dfsg-3
- arch: amd64
package: libjson-c3
version: 0.12.1+ds-2+deb10u1
- arch: amd64 - arch: amd64
package: libjson-c3 package: libjson-c3
version: 0.12.1+ds-2 version: 0.12.1+ds-2
...@@ -2653,7 +2629,7 @@ packages: ...@@ -2653,7 +2629,7 @@ packages:
version: 1.903-1 version: 1.903-1
- arch: amd64 - arch: amd64
package: liblirc-client0 package: liblirc-client0
version: 0.10.1-5.2 version: 0.10.1-6.2~deb10u1
- arch: amd64 - arch: amd64
package: liblist-moreutils-perl package: liblist-moreutils-perl
version: 0.416-1+b4 version: 0.416-1+b4
...@@ -2755,7 +2731,7 @@ packages: ...@@ -2755,7 +2731,7 @@ packages:
version: 8:6.9.10.23+dfsg-2.1+deb10u1 version: 8:6.9.10.23+dfsg-2.1+deb10u1
- arch: amd64 - arch: amd64
package: libmariadb3 package: libmariadb3
version: 1:10.3.22-0+deb10u1 version: 1:10.3.23-0+deb10u1
- arch: amd64 - arch: amd64
package: libmbim-glib4 package: libmbim-glib4
version: 1.18.0-1 version: 1.18.0-1
...@@ -3235,7 +3211,7 @@ packages: ...@@ -3235,7 +3211,7 @@ packages:
version: 1.013-2 version: 1.013-2
- arch: amd64 - arch: amd64
package: libperl5.28 package: libperl5.28
version: 5.28.1-6 version: 5.28.1-6+deb10u1
- arch: amd64 - arch: amd64
package: libperlio-utf8-strict-perl package: libperlio-utf8-strict-perl
version: 0.007-2+b1 version: 0.007-2+b1
...@@ -3326,6 +3302,9 @@ packages: ...@@ -3326,6 +3302,9 @@ packages:
- arch: amd64 - arch: amd64
package: libprotobuf17 package: libprotobuf17
version: 3.6.1.3-2 version: 3.6.1.3-2
- arch: amd64
package: libprotobuf23
version: 3.12.3-2~bpo10+1
- arch: amd64 - arch: amd64
package: libproxy1v5 package: libproxy1v5
version: 0.4.15-5 version: 0.4.15-5
...@@ -3373,13 +3352,13 @@ packages: ...@@ -3373,13 +3352,13 @@ packages:
version: 3.7.3-1 version: 3.7.3-1
- arch: amd64 - arch: amd64
package: libpython3.7-minimal package: libpython3.7-minimal
version: 3.7.3-2+deb10u1 version: 3.7.3-2+deb10u2
- arch: amd64 - arch: amd64
package: libpython3.7-stdlib package: libpython3.7-stdlib
version: 3.7.3-2+deb10u1 version: 3.7.3-2+deb10u2
- arch: amd64 - arch: amd64
package: libpython3.7 package: libpython3.7
version: 3.7.3-2+deb10u1 version: 3.7.3-2+deb10u2
- arch: amd64 - arch: amd64
package: libqmi-glib5 package: libqmi-glib5
version: 1.22.0-1.2 version: 1.22.0-1.2
...@@ -3596,6 +3575,9 @@ packages: ...@@ -3596,6 +3575,9 @@ packages:
- arch: amd64 - arch: amd64
package: libseccomp2 package: libseccomp2
version: 2.3.3-4 version: 2.3.3-4
- arch: amd64
package: libsecp256k1-0
version: 0.1~20170810-2
- arch: amd64 - arch: amd64
package: libsecret-1-0 package: libsecret-1-0
version: 0.18.7-1 version: 0.18.7-1
...@@ -3661,10 +3643,10 @@ packages: ...@@ -3661,10 +3643,10 @@ packages:
version: 1.5.0-3 version: 1.5.0-3
- arch: all - arch: all
package: libsnmp-base package: libsnmp-base
version: 5.7.3+dfsg-5 version: 5.7.3+dfsg-5+deb10u1
- arch: amd64 - arch: amd64
package: libsnmp30 package: libsnmp30
version: 5.7.3+dfsg-5 version: 5.7.3+dfsg-5+deb10u1
- arch: amd64 - arch: amd64
package: libsodium23 package: libsodium23
version: 1.0.17-1 version: 1.0.17-1
...@@ -3970,7 +3952,7 @@ packages: ...@@ -3970,7 +3952,7 @@ packages:
version: 0.04-4+b1 version: 0.04-4+b1
- arch: amd64 - arch: amd64
package: libunwind8 package: libunwind8
version: 1.2.1-9 version: 1.2.1-10~deb10u1
- arch: amd64 - arch: amd64
package: libupower-glib3 package: libupower-glib3
version: 0.99.10-1 version: 0.99.10-1
...@@ -4081,7 +4063,7 @@ packages: ...@@ -4081,7 +4063,7 @@ packages:
version: 2:4.9.5+dfsg-5+deb10u1 version: 2:4.9.5+dfsg-5+deb10u1
- arch: amd64 - arch: amd64
package: libwebkit2gtk-4.0-37 package: libwebkit2gtk-4.0-37
version: 2.28.3-2~deb10u1 version: 2.28.4-1~deb10u1
- arch: amd64 - arch: amd64
package: libwebp6 package: libwebp6
version: 0.6.1-2 version: 0.6.1-2
...@@ -4410,20 +4392,20 @@ packages: ...@@ -4410,20 +4392,20 @@ packages:
package: linux-base package: linux-base
version: '4.6' version: '4.6'
- arch: amd64 - arch: amd64
package: linux-headers-5.7.0-1-amd64 package: linux-headers-5.7.0-2-amd64
version: 5.7.6-1 version: 5.7.10-1
- arch: all - arch: all
package: linux-headers-5.7.0-1-common package: linux-headers-5.7.0-2-common
version: 5.7.6-1 version: 5.7.10-1
- arch: amd64 - arch: amd64
package: linux-image-5.7.0-1-amd64 package: linux-image-5.7.0-2-amd64
version: 5.7.6-1 version: 5.7.10-1
- arch: amd64 - arch: amd64
package: linux-kbuild-5.7 package: linux-kbuild-5.7
version: 5.7.6-1 version: 5.7.10-1
- arch: amd64 - arch: amd64
package: linux-libc-dev package: linux-libc-dev
version: 4.19.118-2+deb10u1 version: 4.19.132-1
- arch: all - arch: all
package: live-boot-initramfs-tools package: live-boot-initramfs-tools
version: 1:20170112 version: 1:20170112
...@@ -4501,7 +4483,7 @@ packages: ...@@ -4501,7 +4483,7 @@ packages:
version: 4.16-2 version: 4.16-2
- arch: all - arch: all
package: mariadb-common package: mariadb-common
version: 1:10.3.22-0+deb10u1 version: 1:10.3.23-0+deb10u1
- arch: all